[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(1/2) Summary - Broken dependencies in Fedora Extras - 2006-08-07



Summary of broken packages (by owner):
----------------------------------------------------------------------
    andreas.bierfert AT lowlatency.de
        fluxbox - 0.9.15.1-1.fc3.i386    (123 days)
        fluxbox - 0.9.15.1-1.fc3.x86_64    (123 days)
        koffice-langpack-af - 1.5.2-1.fc6.noarch    
        koffice-langpack-af - 1.5.2-1.fc6.noarch    
        koffice-langpack-af - 1.5.2-1.fc6.noarch    
        koffice-langpack-ar - 1.5.2-1.fc6.noarch    
        koffice-langpack-ar - 1.5.2-1.fc6.noarch    
        koffice-langpack-ar - 1.5.2-1.fc6.noarch    
        koffice-langpack-bg - 1.5.2-1.fc6.noarch    
        koffice-langpack-bg - 1.5.2-1.fc6.noarch    
        koffice-langpack-bg - 1.5.2-1.fc6.noarch    
        koffice-langpack-br - 1.5.2-1.fc6.noarch    
        koffice-langpack-br - 1.5.2-1.fc6.noarch    
        koffice-langpack-br - 1.5.2-1.fc6.noarch    
        koffice-langpack-bs - 1.5.2-1.fc6.noarch    
        koffice-langpack-bs - 1.5.2-1.fc6.noarch    
        koffice-langpack-bs - 1.5.2-1.fc6.noarch    
        koffice-langpack-ca - 1.5.2-1.fc6.noarch    
        koffice-langpack-ca - 1.5.2-1.fc6.noarch    
        koffice-langpack-ca - 1.5.2-1.fc6.noarch    
        koffice-langpack-cs - 1.5.2-1.fc6.noarch    
        koffice-langpack-cs - 1.5.2-1.fc6.noarch    
        koffice-langpack-cs - 1.5.2-1.fc6.noarch    
        koffice-langpack-cy - 1.5.2-1.fc6.noarch    
        koffice-langpack-cy - 1.5.2-1.fc6.noarch    
        koffice-langpack-cy - 1.5.2-1.fc6.noarch    
        koffice-langpack-da - 1.5.2-1.fc6.noarch    
        koffice-langpack-da - 1.5.2-1.fc6.noarch    
        koffice-langpack-da - 1.5.2-1.fc6.noarch    
        koffice-langpack-de - 1.5.2-1.fc6.noarch    
        koffice-langpack-de - 1.5.2-1.fc6.noarch    
        koffice-langpack-de - 1.5.2-1.fc6.noarch    
        koffice-langpack-el - 1.5.2-1.fc6.noarch    
        koffice-langpack-el - 1.5.2-1.fc6.noarch    
        koffice-langpack-el - 1.5.2-1.fc6.noarch    
        koffice-langpack-en_GB - 1.5.2-1.fc6.noarch    
        koffice-langpack-en_GB - 1.5.2-1.fc6.noarch    
        koffice-langpack-en_GB - 1.5.2-1.fc6.noarch    
        koffice-langpack-eo - 1.5.2-1.fc6.noarch    
        koffice-langpack-eo - 1.5.2-1.fc6.noarch    
        koffice-langpack-eo - 1.5.2-1.fc6.noarch    
        koffice-langpack-es - 1.5.2-1.fc6.noarch    
        koffice-langpack-es - 1.5.2-1.fc6.noarch    
        koffice-langpack-es - 1.5.2-1.fc6.noarch    
        koffice-langpack-et - 1.5.2-1.fc6.noarch    
        koffice-langpack-et - 1.5.2-1.fc6.noarch    
        koffice-langpack-et - 1.5.2-1.fc6.noarch    
        koffice-langpack-eu - 1.5.2-1.fc6.noarch    
        koffice-langpack-eu - 1.5.2-1.fc6.noarch    
        koffice-langpack-eu - 1.5.2-1.fc6.noarch    
        koffice-langpack-fi - 1.5.2-1.fc6.noarch    
        koffice-langpack-fi - 1.5.2-1.fc6.noarch    
        koffice-langpack-fi - 1.5.2-1.fc6.noarch    
        koffice-langpack-fr - 1.5.2-1.fc6.noarch    
        koffice-langpack-fr - 1.5.2-1.fc6.noarch    
        koffice-langpack-fr - 1.5.2-1.fc6.noarch    
        koffice-langpack-ga - 1.5.2-1.fc6.noarch    
        koffice-langpack-ga - 1.5.2-1.fc6.noarch    
        koffice-langpack-ga - 1.5.2-1.fc6.noarch    
        koffice-langpack-he - 1.5.2-1.fc6.noarch    
        koffice-langpack-he - 1.5.2-1.fc6.noarch    
        koffice-langpack-he - 1.5.2-1.fc6.noarch    
        koffice-langpack-hi - 1.5.2-1.fc6.noarch    
        koffice-langpack-hi - 1.5.2-1.fc6.noarch    
        koffice-langpack-hi - 1.5.2-1.fc6.noarch    
        koffice-langpack-hu - 1.5.2-1.fc6.noarch    
        koffice-langpack-hu - 1.5.2-1.fc6.noarch    
        koffice-langpack-hu - 1.5.2-1.fc6.noarch    
        koffice-langpack-is - 1.5.2-1.fc6.noarch    
        koffice-langpack-is - 1.5.2-1.fc6.noarch    
        koffice-langpack-is - 1.5.2-1.fc6.noarch    
        koffice-langpack-it - 1.5.2-1.fc6.noarch    
        koffice-langpack-it - 1.5.2-1.fc6.noarch    
        koffice-langpack-it - 1.5.2-1.fc6.noarch    
        koffice-langpack-ja - 1.5.2-1.fc6.noarch    
        koffice-langpack-ja - 1.5.2-1.fc6.noarch    
        koffice-langpack-ja - 1.5.2-1.fc6.noarch    
        koffice-langpack-lt - 1.5.2-1.fc6.noarch    
        koffice-langpack-lt - 1.5.2-1.fc6.noarch    
        koffice-langpack-lt - 1.5.2-1.fc6.noarch    
        koffice-langpack-mk - 1.5.2-1.fc6.noarch    
        koffice-langpack-mk - 1.5.2-1.fc6.noarch    
        koffice-langpack-mk - 1.5.2-1.fc6.noarch    
        koffice-langpack-ms - 1.5.2-1.fc6.noarch    
        koffice-langpack-ms - 1.5.2-1.fc6.noarch    
        koffice-langpack-ms - 1.5.2-1.fc6.noarch    
        koffice-langpack-nb - 1.5.2-1.fc6.noarch    
        koffice-langpack-nb - 1.5.2-1.fc6.noarch    
        koffice-langpack-nb - 1.5.2-1.fc6.noarch    
        koffice-langpack-nl - 1.5.2-1.fc6.noarch    
        koffice-langpack-nl - 1.5.2-1.fc6.noarch    
        koffice-langpack-nl - 1.5.2-1.fc6.noarch    
        koffice-langpack-nn - 1.5.2-1.fc6.noarch    
        koffice-langpack-nn - 1.5.2-1.fc6.noarch    
        koffice-langpack-nn - 1.5.2-1.fc6.noarch    
        koffice-langpack-pl - 1.5.2-1.fc6.noarch    
        koffice-langpack-pl - 1.5.2-1.fc6.noarch    
        koffice-langpack-pl - 1.5.2-1.fc6.noarch    
        koffice-langpack-pt - 1.5.2-1.fc6.noarch    
        koffice-langpack-pt - 1.5.2-1.fc6.noarch    
        koffice-langpack-pt - 1.5.2-1.fc6.noarch    
        koffice-langpack-pt_BR - 1.5.2-1.fc6.noarch    
        koffice-langpack-pt_BR - 1.5.2-1.fc6.noarch    
        koffice-langpack-pt_BR - 1.5.2-1.fc6.noarch    
        koffice-langpack-ro - 1.5.2-1.fc6.noarch    
        koffice-langpack-ro - 1.5.2-1.fc6.noarch    
        koffice-langpack-ro - 1.5.2-1.fc6.noarch    
        koffice-langpack-ru - 1.5.2-1.fc6.noarch    
        koffice-langpack-ru - 1.5.2-1.fc6.noarch    
        koffice-langpack-ru - 1.5.2-1.fc6.noarch    
        koffice-langpack-se - 1.5.2-1.fc6.noarch    
        koffice-langpack-se - 1.5.2-1.fc6.noarch    
        koffice-langpack-se - 1.5.2-1.fc6.noarch    
        koffice-langpack-sk - 1.5.2-1.fc6.noarch    
        koffice-langpack-sk - 1.5.2-1.fc6.noarch    
        koffice-langpack-sk - 1.5.2-1.fc6.noarch    
        koffice-langpack-sl - 1.5.2-1.fc6.noarch    
        koffice-langpack-sl - 1.5.2-1.fc6.noarch    
        koffice-langpack-sl - 1.5.2-1.fc6.noarch    
        koffice-langpack-sr - 1.5.2-1.fc6.noarch    
        koffice-langpack-sr - 1.5.2-1.fc6.noarch    
        koffice-langpack-sr - 1.5.2-1.fc6.noarch    
        koffice-langpack-sr-Latn - 1.5.2-1.fc6.noarch    
        koffice-langpack-sr-Latn - 1.5.2-1.fc6.noarch    
        koffice-langpack-sr-Latn - 1.5.2-1.fc6.noarch    
        koffice-langpack-sv - 1.5.2-1.fc6.noarch    
        koffice-langpack-sv - 1.5.2-1.fc6.noarch    
        koffice-langpack-sv - 1.5.2-1.fc6.noarch    
        koffice-langpack-ta - 1.5.2-1.fc6.noarch    
        koffice-langpack-ta - 1.5.2-1.fc6.noarch    
        koffice-langpack-ta - 1.5.2-1.fc6.noarch    
        koffice-langpack-tg - 1.5.2-1.fc6.noarch    
        koffice-langpack-tg - 1.5.2-1.fc6.noarch    
        koffice-langpack-tg - 1.5.2-1.fc6.noarch    
        koffice-langpack-tr - 1.5.2-1.fc6.noarch    
        koffice-langpack-tr - 1.5.2-1.fc6.noarch    
        koffice-langpack-tr - 1.5.2-1.fc6.noarch    
        koffice-langpack-uk - 1.5.2-1.fc6.noarch    
        koffice-langpack-uk - 1.5.2-1.fc6.noarch    
        koffice-langpack-uk - 1.5.2-1.fc6.noarch    
        koffice-langpack-uz - 1.5.2-1.fc6.noarch    
        koffice-langpack-uz - 1.5.2-1.fc6.noarch    
        koffice-langpack-uz - 1.5.2-1.fc6.noarch    
        koffice-langpack-zh_CN - 1.5.2-1.fc6.noarch    
        koffice-langpack-zh_CN - 1.5.2-1.fc6.noarch    
        koffice-langpack-zh_CN - 1.5.2-1.fc6.noarch    
        koffice-langpack-zh_TW - 1.5.2-1.fc6.noarch    
        koffice-langpack-zh_TW - 1.5.2-1.fc6.noarch    
        koffice-langpack-zh_TW - 1.5.2-1.fc6.noarch    
        libopensync-plugin-evolution2 - 0.18-6.fc5.i386    
        libopensync-plugin-evolution2 - 0.18-6.fc5.ppc    
        libopensync-plugin-evolution2 - 0.18-6.fc5.x86_64    
        wine-core - 0.9.17-1.fc6.i386    (12 days)

    bdpepple AT ameritech.net
        contact-lookup-applet - 0.14-3.fc6.i386    
        contact-lookup-applet - 0.14-3.fc6.ppc    
        contact-lookup-applet - 0.14-3.fc6.x86_64    

    byte AT fedoraproject.org
        gaim-guifications - 2.12-3.fc5.i386    (19 days)
        gaim-guifications - 2.12-3.fc5.ppc    (19 days)
        gaim-guifications - 2.12-3.fc5.x86_64    (19 days)

    caillon AT redhat.com
        banshee - 0.10.8-1.i386    (19 days)
        banshee - 0.10.8-1.ppc    (19 days)
        banshee - 0.10.8-1.x86_64    (19 days)
        libipoddevice - 0.4.5-1.fc6.i386    (18 days)
        libipoddevice - 0.4.5-1.fc6.ppc    (18 days)
        libipoddevice - 0.4.5-1.fc6.x86_64    (18 days)

    cweyl AT alumni.drew.edu
        gaim-gaym - 0.96-2.fc6.i386    (19 days)
        gaim-gaym - 0.96-2.fc6.ppc    (19 days)
        gaim-gaym - 0.96-2.fc6.x86_64    (19 days)

    dennis AT ausil.us
        knetworkmanager - 0.1-0.3.svn20060625.fc6.i386    (18 days)
        knetworkmanager - 0.1-0.3.svn20060625.fc6.ppc    (18 days)
        knetworkmanager - 0.1-0.3.svn20060625.fc6.x86_64    (18 days)

    fedora AT leemhuis.info
        gsynaptics - 0.9.8-1.fc6.ppc    (19 days)

    gauret AT free.fr
        amarok - 1.4.1-3.fc6.i386    (11 days)
        amarok - 1.4.1-3.fc6.ppc    (11 days)
        showimg-pgsql - 0.9.5-7.fc4.i386    
        showimg-pgsql - 0.9.5-7.fc4.ppc    
        showimg-pgsql - 0.9.5-7.fc4.x86_64    
        showimg-pgsql - 0.9.5-7.fc5.i386    
        showimg-pgsql - 0.9.5-7.fc5.ppc    
        showimg-pgsql - 0.9.5-7.fc5.x86_64    

    green AT redhat.com
        azureus - 2.4.0.3-0.20060328cvs_5.fc6.i386    (12 days)
        azureus - 2.4.0.3-0.20060328cvs_5.fc6.ppc    (12 days)
        azureus - 2.4.0.3-0.20060328cvs_5.fc6.x86_64    (12 days)
        jogl - 1.1.1-14.fc5.ppc    (15 days)

    ivazquez AT ivazquez.net
        deskbar-applet - 2.14.1.1-1.fc6.i386    
        deskbar-applet - 2.14.1.1-1.fc6.ppc    
        deskbar-applet - 2.14.1.1-1.fc6.x86_64    
        gnome-applet-music - 0.9.0-1.fc6.i386    (19 days)
        gnome-applet-music - 0.9.0-1.fc6.ppc    (19 days)
        gnome-applet-music - 0.9.0-1.fc6.x86_64    (19 days)
        nautilus-search-tool - 0.2-1.fc5.i386    (19 days)
        nautilus-search-tool - 0.2-1.fc5.ppc    (19 days)
        nautilus-search-tool - 0.2-1.fc5.x86_64    (19 days)

    jkeating AT redhat.com
        contacts - 0.1-1.i386    
        contacts - 0.1-1.ppc    
        contacts - 0.1-1.x86_64    

    lmacken AT redhat.com
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc4.i386    (23 days)
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc4.ppc    (23 days)
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc4.x86_64    (23 days)
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.i386    (23 days)
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.ppc    (23 days)
        python-ruledispatch - 0.5a0-0.1.svnr2115.fc5.x86_64    (23 days)

    mpeters AT mac.com
        gfontview - 0.5.0-5.fc5.i386    (19 days)
        gfontview - 0.5.0-5.fc5.ppc    (19 days)
        gfontview - 0.5.0-5.fc5.x86_64    (19 days)
        gtkhtml36 - 3.6.2-5.fc6.i386    (19 days)
        gtkhtml36 - 3.6.2-5.fc6.ppc    (19 days)
        gtkhtml36 - 3.6.2-5.fc6.x86_64    (19 days)
        libvisual-plugins - 0.2.0-3.fc5.i386    (19 days)
        libvisual-plugins - 0.2.0-3.fc5.i386    (19 days)
        libvisual-plugins - 0.2.0-3.fc5.ppc    (19 days)
        libvisual-plugins - 0.2.0-3.fc5.ppc    (19 days)
        libvisual-plugins - 0.2.0-3.fc5.x86_64    (19 days)
        libvisual-plugins - 0.2.0-3.fc5.x86_64    (19 days)

    oliver AT linux-kernel.at
        syck-php - 0.55-7.fc5.i386    (82 days)
        syck-php - 0.55-7.fc5.i386    (82 days)
        syck-php - 0.55-7.fc5.ppc    (82 days)
        syck-php - 0.55-7.fc5.ppc    (82 days)
        syck-php - 0.55-7.fc5.x86_64    (82 days)
        syck-php - 0.55-7.fc5.x86_64    (82 days)

    pertusus AT free.fr
        dap-hdf4_handler - 3.6.0-3.fc5.i386    (15 days)
        dap-hdf4_handler - 3.6.0-3.fc5.ppc    (15 days)
        dap-hdf4_handler - 3.6.0-3.fc5.x86_64    (15 days)

    rolandd AT cisco.com
        libibverbs - 1.0.3-1.fc6.i386    (19 days)
        libibverbs - 1.0.3-1.fc6.ppc    (19 days)
        libibverbs - 1.0.3-1.fc6.x86_64    (19 days)
        libibverbs-utils - 1.0.3-1.fc6.i386    (19 days)
        libibverbs-utils - 1.0.3-1.fc6.ppc    (19 days)
        libibverbs-utils - 1.0.3-1.fc6.x86_64    (19 days)

    thomas AT apestaart.org
        directfb - 0.9.24-5.fc5.i386    (19 days)
        directfb - 0.9.24-5.fc5.ppc    (19 days)
        directfb - 0.9.24-5.fc5.x86_64    (19 days)


Broken packages in fedora-extras-5-i386:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    python-ruledispatch-0.5a0-0.1.svnr2115.fc5.i386  requires  python-protocols >= 0:1.0
    showimg-pgsql-0.9.5-7.fc5.i386  requires  libpqxx-2.6.6.so
    syck-php-0.55-7.fc5.i386  requires  php = 0:5.1.2

Broken packages in fedora-extras-5-x86_64:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    python-ruledispatch-0.5a0-0.1.svnr2115.fc5.x86_64  requires  python-protocols >= 0:1.0
    showimg-pgsql-0.9.5-7.fc5.x86_64  requires  libpqxx-2.6.6.so()(64bit)
    syck-php-0.55-7.fc5.x86_64  requires  php = 0:5.1.2

Broken packages in fedora-extras-5-ppc:
----------------------------------------------------------------------
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    python-ruledispatch-0.5a0-0.1.svnr2115.fc5.ppc  requires  python-protocols >= 0:1.0
    showimg-pgsql-0.9.5-7.fc5.ppc  requires  libpqxx-2.6.6.so
    syck-php-0.55-7.fc5.ppc  requires  php = 0:5.1.2

Broken packages in fedora-extras-4-i386:
----------------------------------------------------------------------
    python-ruledispatch-0.5a0-0.1.svnr2115.fc4.i386  requires  python-protocols >= 0:1.0
    showimg-pgsql-0.9.5-7.fc4.i386  requires  libpqxx-2.6.6.so

Broken packages in fedora-extras-4-x86_64:
----------------------------------------------------------------------
    python-ruledispatch-0.5a0-0.1.svnr2115.fc4.x86_64  requires  python-protocols >= 0:1.0
    showimg-pgsql-0.9.5-7.fc4.x86_64  requires  libpqxx-2.6.6.so()(64bit)

Broken packages in fedora-extras-4-ppc:
----------------------------------------------------------------------
    python-ruledispatch-0.5a0-0.1.svnr2115.fc4.ppc  requires  python-protocols >= 0:1.0
    showimg-pgsql-0.9.5-7.fc4.ppc  requires  libpqxx-2.6.6.so

Broken packages in fedora-extras-3-i386:
----------------------------------------------------------------------
    fluxbox-0.9.15.1-1.fc3.i386  requires  pyxdg

Broken packages in fedora-extras-3-x86_64:
----------------------------------------------------------------------
    fluxbox-0.9.15.1-1.fc3.x86_64  requires  pyxdg

Broken packages in fedora-extras-development-i386:
----------------------------------------------------------------------
    amarok-1.4.1-3.fc6.i386  requires  HelixPlayer
    azureus-2.4.0.3-0.20060328cvs_5.fc6.i386  requires  libgcj.so.7
    banshee-0.10.8-1.i386  requires  libnautilus-burn.so.3
    banshee-0.10.8-1.i386  requires  libdbus-1.so.2
    contact-lookup-applet-0.14-3.fc6.i386  requires  libebook-1.2.so.5
    contacts-0.1-1.i386  requires  libebook-1.2.so.5
    dap-hdf4_handler-3.6.0-3.fc5.i386  requires  libdap.so.4
    deskbar-applet-2.14.1.1-1.fc6.i386  requires  libebook-1.2.so.5
    directfb-0.9.24-5.fc5.i386  requires  libsysfs.so.1
    gaim-gaym-0.96-2.fc6.i386  requires  gaim < 1:2.0.0
    gaim-guifications-2.12-3.fc5.i386  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.i386  requires  libttf.so.2
    gnome-applet-music-0.9.0-1.fc6.i386  requires  libgailutil.so.17
    gnome-applet-music-0.9.0-1.fc6.i386  requires  libdbus-1.so.2
    gtkhtml36-3.6.2-5.fc6.i386  requires  libgailutil.so.17
    knetworkmanager-0.1-0.3.svn20060625.fc6.i386  requires  libdbus-1.so.2
    knetworkmanager-0.1-0.3.svn20060625.fc6.i386  requires  libdbus-qt-1.so.1
    koffice-langpack-af-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ar-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-bg-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-br-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-bs-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ca-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-cs-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-cy-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-da-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-de-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-el-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-en_GB-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-eo-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-es-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-et-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-eu-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-fi-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-fr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ga-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-he-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-hi-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-hu-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-is-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-it-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ja-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-lt-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-mk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ms-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nb-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nn-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pt-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pt_BR-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ro-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ru-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-se-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sr-Latn-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sv-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ta-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-tg-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-tr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-uk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-uz-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-zh_CN-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-zh_TW-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    libibverbs-1.0.3-1.fc6.i386  requires  libsysfs.so.1
    libibverbs-utils-1.0.3-1.fc6.i386  requires  libsysfs.so.1
    libipoddevice-0.4.5-1.fc6.i386  requires  libdbus-1.so.2
    libopensync-plugin-evolution2-0.18-6.fc5.i386  requires  libedata-cal-1.2.so.1
    libopensync-plugin-evolution2-0.18-6.fc5.i386  requires  libebook-1.2.so.5
    libvisual-plugins-0.2.0-3.fc5.i386  requires  libvisual.so.0
    nautilus-search-tool-0.2-1.fc5.i386  requires  libgailutil.so.17
    syck-php-0.55-7.fc5.i386  requires  php = 0:5.1.2

Broken packages in fedora-extras-development-x86_64:
----------------------------------------------------------------------
    azureus-2.4.0.3-0.20060328cvs_5.fc6.x86_64  requires  libgcj.so.7()(64bit)
    banshee-0.10.8-1.x86_64  requires  libnautilus-burn.so.3()(64bit)
    banshee-0.10.8-1.x86_64  requires  libdbus-1.so.2()(64bit)
    contact-lookup-applet-0.14-3.fc6.x86_64  requires  libebook-1.2.so.5()(64bit)
    contacts-0.1-1.x86_64  requires  libebook-1.2.so.5()(64bit)
    dap-hdf4_handler-3.6.0-3.fc5.x86_64  requires  libdap.so.4()(64bit)
    deskbar-applet-2.14.1.1-1.fc6.x86_64  requires  libebook-1.2.so.5()(64bit)
    directfb-0.9.24-5.fc5.x86_64  requires  libsysfs.so.1()(64bit)
    gaim-gaym-0.96-2.fc6.x86_64  requires  gaim < 1:2.0.0
    gaim-guifications-2.12-3.fc5.x86_64  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.x86_64  requires  libttf.so.2()(64bit)
    gnome-applet-music-0.9.0-1.fc6.x86_64  requires  libgailutil.so.17()(64bit)
    gnome-applet-music-0.9.0-1.fc6.x86_64  requires  libdbus-1.so.2()(64bit)
    gtkhtml36-3.6.2-5.fc6.x86_64  requires  libgailutil.so.17()(64bit)
    knetworkmanager-0.1-0.3.svn20060625.fc6.x86_64  requires  libdbus-qt-1.so.1()(64bit)
    knetworkmanager-0.1-0.3.svn20060625.fc6.x86_64  requires  libdbus-1.so.2()(64bit)
    koffice-langpack-af-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ar-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-bg-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-br-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-bs-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ca-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-cs-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-cy-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-da-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-de-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-el-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-en_GB-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-eo-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-es-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-et-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-eu-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-fi-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-fr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ga-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-he-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-hi-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-hu-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-is-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-it-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ja-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-lt-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-mk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ms-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nb-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nn-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pt-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pt_BR-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ro-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ru-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-se-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sr-Latn-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sv-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ta-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-tg-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-tr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-uk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-uz-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-zh_CN-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-zh_TW-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    libibverbs-1.0.3-1.fc6.x86_64  requires  libsysfs.so.1()(64bit)
    libibverbs-utils-1.0.3-1.fc6.x86_64  requires  libsysfs.so.1()(64bit)
    libipoddevice-0.4.5-1.fc6.x86_64  requires  libdbus-1.so.2()(64bit)
    libopensync-plugin-evolution2-0.18-6.fc5.x86_64  requires  libedata-cal-1.2.so.1()(64bit)
    libopensync-plugin-evolution2-0.18-6.fc5.x86_64  requires  libebook-1.2.so.5()(64bit)
    libvisual-plugins-0.2.0-3.fc5.x86_64  requires  libvisual.so.0()(64bit)
    nautilus-search-tool-0.2-1.fc5.x86_64  requires  libgailutil.so.17()(64bit)
    syck-php-0.55-7.fc5.x86_64  requires  php = 0:5.1.2
    wine-core-0.9.17-1.fc6.i386  requires  libglut.so.3

Broken packages in fedora-extras-development-ppc:
----------------------------------------------------------------------
    amarok-1.4.1-3.fc6.ppc  requires  HelixPlayer
    azureus-2.4.0.3-0.20060328cvs_5.fc6.ppc  requires  libgcj.so.7
    banshee-0.10.8-1.ppc  requires  libnautilus-burn.so.3
    banshee-0.10.8-1.ppc  requires  libdbus-1.so.2
    contact-lookup-applet-0.14-3.fc6.ppc  requires  libebook-1.2.so.5
    contacts-0.1-1.ppc  requires  libebook-1.2.so.5
    dap-hdf4_handler-3.6.0-3.fc5.ppc  requires  libdap.so.4
    deskbar-applet-2.14.1.1-1.fc6.ppc  requires  libebook-1.2.so.5
    directfb-0.9.24-5.fc5.ppc  requires  libsysfs.so.1
    gaim-gaym-0.96-2.fc6.ppc  requires  gaim < 1:2.0.0
    gaim-guifications-2.12-3.fc5.ppc  requires  gaim < 1:2
    gfontview-0.5.0-5.fc5.ppc  requires  libttf.so.2
    gnome-applet-music-0.9.0-1.fc6.ppc  requires  libgailutil.so.17
    gnome-applet-music-0.9.0-1.fc6.ppc  requires  libdbus-1.so.2
    gsynaptics-0.9.8-1.fc6.ppc  requires  synaptics
    gtkhtml36-3.6.2-5.fc6.ppc  requires  libgailutil.so.17
    jogl-1.1.1-14.fc5.ppc  requires  libgcj.so.7
    knetworkmanager-0.1-0.3.svn20060625.fc6.ppc  requires  libdbus-1.so.2
    knetworkmanager-0.1-0.3.svn20060625.fc6.ppc  requires  libdbus-qt-1.so.1
    koffice-langpack-af-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ar-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-bg-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-br-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-bs-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ca-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-cs-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-cy-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-da-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-de-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-el-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-en_GB-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-eo-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-es-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-et-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-eu-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-fi-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-fr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ga-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-he-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-hi-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-hu-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-is-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-it-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ja-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-lt-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-mk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ms-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nb-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-nn-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pt-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-pt_BR-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ro-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ru-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-se-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sl-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sr-Latn-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-sv-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-ta-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-tg-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-tr-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-uk-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-uz-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-zh_CN-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    koffice-langpack-zh_TW-1.5.2-1.fc6.noarch  requires  koffice-core >= 0:1.5.2
    libibverbs-1.0.3-1.fc6.ppc  requires  libsysfs.so.1
    libibverbs-utils-1.0.3-1.fc6.ppc  requires  libsysfs.so.1
    libipoddevice-0.4.5-1.fc6.ppc  requires  libdbus-1.so.2
    libopensync-plugin-evolution2-0.18-6.fc5.ppc  requires  libedata-cal-1.2.so.1
    libopensync-plugin-evolution2-0.18-6.fc5.ppc  requires  libebook-1.2.so.5
    libvisual-plugins-0.2.0-3.fc5.ppc  requires  libvisual.so.0
    nautilus-search-tool-0.2-1.fc5.ppc  requires  libgailutil.so.17
    syck-php-0.55-7.fc5.ppc  requires  php = 0:5.1.2

======================================================================
New report for: andreas.bierfert AT lowlatency.de

package: koffice-langpack-it - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-pt_BR - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-bg - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-uz - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-fr - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-nn - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-se - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ta - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ru - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-tg - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ro - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-zh_CN - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-cs - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-is - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ar - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-sr-Latn - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-en_GB - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ga - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ja - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-he - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-lt - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-el - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-es - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-da - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-br - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-sl - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-sr - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-af - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-hi - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-uk - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-eu - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ms - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-tr - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ca - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: libopensync-plugin-evolution2 - 0.18-6.fc5.i386 from fedora-extras-development-i386
  unresolved deps: 
     libedata-cal-1.2.so.1
     libebook-1.2.so.5

package: koffice-langpack-nl - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-cy - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-mk - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-pl - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-hu - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-nb - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-fi - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-bs - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-de - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-et - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-sv - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-pt - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-sk - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-eo - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-zh_TW - 1.5.2-1.fc6.noarch from fedora-extras-development-i386
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ta - 1.5.2-1.fc6.noarch from fedora-extras-development-x86_64
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-fi - 1.5.2-1.fc6.noarch from fedora-extras-development-x86_64
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ar - 1.5.2-1.fc6.noarch from fedora-extras-development-x86_64
  unresolved deps: 
     koffice-core >= 0:1.5.2

package: koffice-langpack-ru - 1.5.2-1.fc6.noarch from fedora-extras-development-x86_64
  unresolved deps: 
     koffice-core >= 0:1.5.2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]